Better ListView Class Reference |

# ReadWriteDictionary(TKey,TValue).Remove(KeyValuePair) Method

Remove the specified key/value pair from this dictionary.

public override bool ReadWriteDictionary(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  key/value pair to remove

#### Return Value

the specified key is present in the dictionary

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Remove

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | ReadWriteDictionary<TKey, TValue>.Remove Overload List